<?php

Route::prefix('/api/vzdelavanie/testy/pouzivatela/test/{id}')
    ->middleware('api')
    ->namespace('Seka\Vzdelavanie\Http\Controllers\Api\Frontend\Testovanie')
    ->group(function () {
        Route::apiResource('testy', 'TestController')
            ->middleware(['permission:vzdelavanie|vzdelavanie_kniznica|vzdelavanie_kniznica.zobrazit'])
            ->names([
                'edit' => 'api.vzdelavanie.kniznica.oblubene.store',
                'update' => 'api.vzdelavanie.kniznica.oblubene.destroy',
            ])
            ->only([
                'edit',
                'update',
            ]);
    }
);
